##########################################
## configuration file for static gun
##########################################

>>section_enter<< SET_MAP
sequences = \
ANGLE_060, ANGLE_065, ANGLE_070, ANGLE_075, \
ANGLE_080, ANGLE_085, ANGLE_090, ANGLE_095, \
ANGLE_100, ANGLE_105, ANGLE_110, ANGLE_115, \
ANGLE_120, ANGLE_125, ANGLE_130, ANGLE_135, \
ANGLE_140, ANGLE_145, ANGLE_150
objectID  = STATIC_GUN_I
>>end<<
>>section_leave<< SET_MAP

##################################
## sequences for different aiming 
## angles in steps of 5°

>>section_enter<< ANGLE_060
frames   = 000_%d.png
indices  = 1, 5
hotspot  = 26, -3
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_060

>>section_enter<< ANGLE_065
frames   = 005_%d.png
indices  = 1, 5
hotspot  = 27, -2
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_065

>>section_enter<< ANGLE_070
frames   = 010_%d.png
indices  = 1, 5
hotspot  = 28, -1
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_070

>>section_enter<< ANGLE_075
frames   = 015_%d.png
indices  = 1, 5
hotspot  = 28, 0
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_075

>>section_enter<< ANGLE_080
frames   = 020_%d.png
indices  = 1, 5
hotspot  = 29, 1
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_080

>>section_enter<< ANGLE_085
frames   = 025_%d.png
indices  = 1, 5
hotspot  = 29, 2
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_085

>>section_enter<< ANGLE_090
frames   = 030_%d.png
indices  = 1, 5
hotspot  = 29, 3
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_090

>>section_enter<< ANGLE_095
frames   = 035_%d.png
indices  = 1, 5
hotspot  = 29, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_095

>>section_enter<< ANGLE_100
frames   = 040_%d.png
indices  = 1, 5
hotspot  = 29, 8
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_100

>>section_enter<< ANGLE_105
frames   = 045_%d.png
indices  = 1, 5
hotspot  = 28, 10
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_105

>>section_enter<< ANGLE_110
frames   = 050_%d.png
indices  = 1, 5
hotspot  = 28, 12
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_110

>>section_enter<< ANGLE_115
frames   = 055_%d.png
indices  = 1, 5
hotspot  = 27, 15
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_115

>>section_enter<< ANGLE_120
frames   = 060_%d.png
indices  = 1, 5
hotspot  = 26, 17
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_120

>>section_enter<< ANGLE_125
frames   = 065_%d.png
indices  = 1, 5
hotspot  = 25, 18
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_125

>>section_enter<< ANGLE_130
frames   = 070_%d.png
indices  = 1, 5
hotspot  = 24, 20
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_130

>>section_enter<< ANGLE_135
frames   = 075_%d.png
indices  = 1, 5
hotspot  = 22, 22
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_135

>>section_enter<< ANGLE_140
frames   = 080_%d.png
indices  = 1, 5
hotspot  = 20, 24
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_140

>>section_enter<< ANGLE_145
frames   = 085_%d.png
indices  = 1, 5
hotspot  = 18, 25
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_145

>>section_enter<< ANGLE_150
frames   = 090_%d.png
indices  = 1, 5
hotspot  = 16, 26
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_150
